<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\ParcelShop;

final class CParcelShop2Service
{
    /**
     * @var string
     */
    private $srv;

    public function getSrv(): string
    {
        return $this->srv;
    }

    public function withSrv(string $srv): CParcelShop2Service
    {
        $new = clone $this;
        $new->srv = $srv;

        return $new;
    }
}
